Subject: Re: [bug#41193] [PATCH 11/13] gnu: network-manager-vpnc: Use libnma.

From: Leo Famulari <[email-masked]>
Date: Mon, 11 May 2020 16:01:10 -0400

On Mon, May 11, 2020 at 09:00:44PM +0200, Brice Waegeneire wrote:
> +     `(#:configure-flags '("--enable-absolute-paths" "--localstatedir=/var"
> +                           "--with-libnm-glib=no")

Can you add a brief code comment explaining this configure flag?